/*scroll effect*/
body {
  font-family: "Raleway", sans-serif;
  font-size: 16px
}

.navbar-trans {
  background-color: transparent;
  border: none;
  -webkit-transition: top 1s ease;
  -o-transition: top 1s ease;
  transition: top 1s ease;
  opacity: 0.8;
}

/*double row*/
.navbar-doublerow > .navbar {
  display: block;
  padding: 0 auto;
  margin: 0 auto;
  min-height: 25px;
  font-family: "Raleway", sans-serif;
}

.navbar-doublerow .nav {
  padding: 0 auto;
}

.navbar-doublerow .navbar-dividline {
  margin: 5px 100px;
  padding-top: 1px;
  color: #000 !important;
  background-color: black !important;
}

/*top nav*/
.navbar-doublerow .navbar-top ul > li > a {
  padding: 10px auto;
  font-size: 16px;
  font-family: "Raleway", sans-serif;
}

/*down nav*/
.navbar-doublerow .navbar-down .navbar-brand {
  padding: 0 auto;
  color: black;
  font-size: 2.25em;
  font-family: 'Khand', sans-serif;
}

.navbar-doublerow .navbar-down ul > li > a {
  font-size: 18px;
  color: black;
  -webkit-transition: border-bottom .2s ease-in , -webkit-transform .2s ease-in-out;
  -o-transition: border-bottom .2s ease-in , transform .2s ease-in-out;
  transition: border-bottom .2s ease-in , transform .2s ease-in-out , -webkit-transform .2s ease-in-out;
  font-weight: 400;
}

.navbar-doublerow .navbar-down ul > li > a:hover {
  color: #999;
}

.navbar-doublerow .navbar-down .dropdown {
  padding: 5px;
  color: #000;
}

.navbar-doublerow .navbar-down .dropdown ul > li > a,
.navbar-doublerow .navbar-down .dropdown ul > li > a:hover {
  color: #000;
  border-bottom: none;
}

.navbar-doublerow.navbar-trans.afterscroll {
  top: -50px;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/*text*/
.text-black, .text-black-hover:hover {
  color: black !important;
}

.glyphicon {
  font-size: 20px;
}

#makeAppointment {
  border: 1px solid;
  padding: 7px;
  margin-top: 5px;
}

.upperContainer {
  margin-left: 20px;
}

.welcome {
  font-family: "Raleway", sans-serif;
  margin: 10vh 0;
  line-height: 1.5;
}

#ourTeam, #whyWe, #map, #whatWeDo, footer {
  font-family: "Raleway", sans-serif;
}

#whyWe .fa {
  font-size: 80px;
  color: #a6d7ee; }

.sectionTitle {
  margin-bottom: 40px;
}

.advantages {
  margin-bottom: 80px;
}

#ourTeam .mb-4 {
  border: 1px solid;
}

.offcanvasTitle {
  margin-top: 15vh;
  margin-bottom: 20px;
}

.copyrights {
  margin-top: 25px;
}

footer {
  background: #383838;
}

.dark-line {
  border-top: 1px solid #525252; }

.white-txt {
  color: #FFF; }

a.link {
  color: #008acc;
  border: 1px #008acc solid;
  padding: 5px;
  text-decoration: none; }

a.link:hover {
  text-decoration: none;
  background: #008acc;
  color: #383838; }

#testimonials {
  font-family: "Raleway", sans-serif; }

.testimonial {
  padding: 0 15px;
  text-align: center; }

.testimonial .pic {
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-bottom: 25px;
  overflow: hidden; }

.testimonial .pic img {
  width: 100%;
  height: auto; }

.testimonial .description {
  padding: 0 15px;
  font-size: 13px;
  color: #808080;
  line-height: 26px; }

.testimonial .testimonial-title {
  font-size: 14px;
  letter-spacing: 3px;
  color: #000;
  text-transform: uppercase;
  position: relative; }

.testimonial .testimonial-title:after {
  content: "\f10d";
  font-family: 'FontAwesome';
  display: inline-block;
  width: 100%;
  font-size: 40px;
  color: #9ecee5;
  margin-top: 30px;
}

.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 20px;
  background: #f3904d;
  margin: 5px 7px;
  opacity: 0.5;
}

.no-margin {
    margin: unset !important;
}

#ourTeam {
    margin-bottom: 5vh;
}

.cardWrapper {
}

.animation {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.cardContainer {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
    padding-left: 1%;
}

.card {
    width: 300px;
    height: 350px;
    cursor: pointer;
    margin: 40px auto;
    -webkit-transition: -webkit-transform 0.6s;
    -moz-transition: -moz-transform 0.6s;
    -o-transition: -o-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.card.flipped {
    -webkit-transform: rotateY( 180deg);
    -moz-transform: rotateY( 180deg);
    -o-transform: rotateY( 180deg);
    transform: rotateY( 180deg);
}

.card .front,
.card .back {
    display: block;
    height: 100%;
    width: 100%;
    line-height: 60px;
    text-align: center;
    position: absolute;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

.card .back {
    width: 100%;
    padding-left: 3%;
    padding-right: 3%;
    font-size: 16px;
    text-align: left;
    line-height: 25px;
}

.card .back {
    -webkit-transform: rotateY( 180deg);
    -moz-transform: rotateY( 180deg);
    -o-transform: rotateY( 180deg);
    transform: rotateY( 180deg);
}

h3.cardTitle {
    line-height: 1.2em;
    margin-top: 8%;
    font-weight: 600;
}

.content h3.cardTitle {
    margin-top: 0%;
}

.content {
    padding: 4%;
}
